WordPress.org

Forums

Problems upgrading plugins on 4 wordpress sites (4 posts)

  1. preston41
    Member
    Posted 1 year ago #

    I am attempting to upgrade plugins on 4 wordpress websites and getting the same error message. But the message is intermittant. Sometimes i can upgrade, sometimes not.

    An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums.

    Can someone tell me what is going on and how to resolve this?

  2. preston41
    Member
    Posted 1 year ago #

    I forgot to mention this also affects plugin searches and new installs as well.

  3. sammyr321
    Member
    Posted 1 year ago #

    I have been having the same problems for a few days I cannot update any plug-gins or re-install I get message

    Download failed.: Could not open handle for fopen() to /tmp/wordpress-3.tmp

    Installation Failed

  4. preston41
    Member
    Posted 1 year ago #

    Any help would be appreciated.

Topic Closed

This topic has been closed to new replies.

About this Topic